uuid: 3ee55c95-82ae-4717-92e2-b06168dd9453
langcode: en
status: true
dependencies:
  config:
    - shortcut.set.default
id: shortcut.default.metatag
field_name: metatag
entity_type: shortcut
bundle: default
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
